test project - 00 #2

test2
01/23/2022 11:03 PM - admin admin

Status: a0 Start date: 01/23/2022

Priority: aa Due date:

Assignee: admin admin % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

poooo: pooooo:

Description

testtest 0000

Related issues:

Copied to [ #3: test2 0o 01/23/2022

History

#1 - 01/23/2022 11:04 PM - admin admin
- Copied to0 1 #3: test2 added

#2 - 01/23/2022 11:07 PM - admin admin

- Description updated

#3 - 10/23/2022 09:30 PM - admin admin

- Assignee set to admin admin
